## org.plovr
Class ConfigOptionDocumentationGenerator

    java.lang.Object
      org.plovr.ConfigOptionDocumentationGenerator

    public final class ConfigOptionDocumentationGenerator

extends Object

`ConfigOptionDocumentationGenerator` is a class that generates HTML documentation for `ConfigOption`.

Author:
  bolinfest@gmail.com (Michael Bolin)

Constructor Summary
`ConfigOptionDocumentationGenerator()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConfigOptionDocumentationGenerator

    public ConfigOptionDocumentationGenerator()

Method Detail

### main

    public static void main(String[] args)